<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <h1>align-content: stretch</h1>
    <section class="container stretch">
        <div class="item">TestandoPalavra1</div>
        <div class="item">Teste 2 do Item</div>
        <div class="item">Teste 3 do Item Agora Mesmo</div>
        <div class="item">Teste 4</div>
        <div class="item">Teste 5</div>
        <div class="item">Teste 6</div>
        <div class="item">Teste 7</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 8</div>
    </section>

    <h1>align-content: flex-start</h1>
    <section class="container flex-start">
        <div class="item">TestandoPalavra1</div>
        <div class="item">Teste 2 do Item</div>
        <div class="item">Teste 3 do Item Agora Mesmo</div>
        <div class="item">Teste 4</div>
        <div class="item">Teste 5</div>
        <div class="item">Teste 6</div>
        <div class="item">Teste 7</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 9</div>
        <div class="item">Teste 10</div>
        <div class="item">Teste 11</div>
        <div class="item">Teste 12</div>
        <div class="item">Teste 13</div>
    </section>

    <h1>align-content: flex-end</h1>
    <section class="container flex-end">
        <div class="item">TestandoPalavra1</div>
        <div class="item">Teste 2 do Item</div>
        <div class="item">Teste 3 do Item Agora Mesmo</div>
        <div class="item">Teste 4</div>
        <div class="item">Teste 5</div>
        <div class="item">Teste 6</div>
        <div class="item">Teste 7</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 9</div>
        <div class="item">Teste 10</div>
        <div class="item">Teste 11</div>
        <div class="item">Teste 12</div>
        <div class="item">Teste 13</div>
    </section>

    <h1>align-content: center</h1>
    <section class="container center">
        <div class="item">TestandoPalavra1</div>
        <div class="item">Teste 2 do Item</div>
        <div class="item">Teste 3 do Item Agora Mesmo</div>
        <div class="item">Teste 4</div>
        <div class="item">Teste 5</div>
        <div class="item">Teste 6</div>
        <div class="item">Teste 7</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 9</div>
        <div class="item">Teste 10</div>
        <div class="item">Teste 11</div>
        <div class="item">Teste 12</div>
        <div class="item">Teste 13</div>
    </section>

    <h1>align-content: space-between</h1>
    <section class="container space-between">
        <div class="item">TestandoPalavra1</div>
        <div class="item">Teste 2 do Item</div>
        <div class="item">Teste 3 do Item Agora Mesmo</div>
        <div class="item">Teste 4</div>
        <div class="item">Teste 5</div>
        <div class="item">Teste 6</div>
        <div class="item">Teste 7</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 9</div>
        <div class="item">Teste 10</div>
        <div class="item">Teste 11</div>
        <div class="item">Teste 12</div>
        <div class="item">Teste 13</div>
    </section>

    <h1>align-content: space-around</h1>
    <section class="container space-around">
        <div class="item">TestandoPalavra1</div>
        <div class="item">Teste 2 do Item</div>
        <div class="item">Teste 3 do Item Agora Mesmo</div>
        <div class="item">Teste 4</div>
        <div class="item">Teste 5</div>
        <div class="item">Teste 6</div>
        <div class="item">Teste 7</div>
        <div class="item">Teste 8</div>
        <div class="item">Teste 9</div>
        <div class="item">Teste 10</div>
        <div class="item">Teste 11</div>
        <div class="item">Teste 12</div>
        <div class="item">Teste 13</div>
    </section>
</body>

</html>